import { ref } from "vue";

/**
 * 处理组件是否显示
 * @returns
 */
export function handleControlComponentsIsShow() {
    const visibleComponent = ref<boolean>(true)
    function openComponent() {
        visibleComponent.value = true
    }
    function closeComponent() {
        visibleComponent.value = false
    }
    return { visibleComponent, openComponent, closeComponent }
}